BE 2.8 to 2.9 SQL CE script not working

Jun 23, 2014 at 3:14 AM
This script is producing this error when trying to upgrade 2.8 to 2.9 using SQL CE, thanks for your help.
There was an error parsing the query. [ Token line number = 9,Token line offset = 1,Token in error = GO ]
CREATE TABLE [be_CustomFields](
[CustomType] [nvarchar](100) NOT NULL,
[ObjectId] [nvarchar](250) NOT NULL,
[BlogId] [uniqueidentifier] NOT NULL,
[Key] [nvarchar](250) NOT NULL,
[Value] ntext NOT NULL,
[Attribute] [nvarchar](250) NULL
); 
GO 
CREATE NONCLUSTERED INDEX [idx_be_CustomType_ObjectId_BlogId_Key] ON [be_CustomFields] 
(
[CustomType] ASC,
[ObjectId] ASC,
[BlogId] ASC,
[Key] ASC
); 
GO
Coordinator
Jun 23, 2014 at 5:17 AM
It says it is not happy with "GO" keyword for some reason. Run statements one by one, without trailing "; GO".
Jun 23, 2014 at 4:27 PM
Thanks, it worked.